[Desktop Entry]
Name=KDevAdaSupport

GenericName=Ada Language Support

Comment=Ada Language Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevadasupport
X-TDevelop-Version=5
X-TDevelop-Language=Ada
